API reference
Read this reference
GET
https://api.orbb.com
/
v1
/
openapi.json
Read this reference
curl --request GET \
--url https://api.orbb.com/v1/openapi.json \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.orbb.com/v1/openapi.json"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.orbb.com/v1/openapi.json', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.orbb.com/v1/openapi.json"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}⌘I
Read this reference
curl --request GET \
--url https://api.orbb.com/v1/openapi.json \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.orbb.com/v1/openapi.json"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.orbb.com/v1/openapi.json', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.orbb.com/v1/openapi.json"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}{
"error": "invalid_body",
"detail": "<string>",
"request_id": "<string>",
"candidates": [
{
"key": "<string>",
"publicId": "<string>",
"full_name": "<string>",
"role": "<string>",
"company": "<string>",
"companyPublicId": "<string>"
}
]
}